www-gitlab-com:website-label-community-contributions:
  extends: .run
  stage: hygiene
  rules:
    - if: '$TRIAGE_WEBSITE_LABEL_COMMUNITY_CONTRIBUTIONS'
  variables:
    TRIAGE_POLICY_FILE: policies/projects/www-gitlab-com/website-label-community-contributions.yml

gitlab-foss:migrate-issues-to-gitlab:
  extends: .run
  stage: hygiene
  rules:
    - if: '$TRIAGE_GITLAB_FOSS_MIGRATE_ISSUES_TO_GITLAB'
  variables:
    TRIAGE_POLICY_FILE: policies/projects/gitlab-foss/move-gitlab-foss-issues-to-gitlab.yml

gitlab-com-support-forum:auto-closure:
  extends: .run
  stage: hygiene
  rules:
    - if: '$TRIAGE_SUPPORT_FORUM_AUTO_CLOSURE'
  variables:
    TRIAGE_POLICY_FILE: policies/projects/support-forum/auto-closure.yml

security-gitlab:security-process-checks:
  extends: .run
  stage: hygiene
  rules:
    - if: '$HYGIENE_REMOVE_BOT_REVIEWER'
  variables:
    TRIAGE_POLICY_FILE: policies/projects/security-gitlab/remove-bot-reviewer.yml

gitlab-org:adjust-health-status:
  extends: .run
  stage: hygiene
  rules:
    - if: '$TRIAGE_ADJUST_HEALTH_STATUS'
  variables:
    TRIAGE_POLICY_FILE: policies/groups/gitlab-org/hygiene/adjust-health-status.yml
